body {
    background-color: #f6fbfd;
}

header {
    position: absolute;
    top: 30px;
    left: 0;
    right: 0;
    z-index: 9;
}

.head-in {
    padding: 20px;
    border-radius: 80px;
}

.head-in,
.status-block {
    border: 1px solid #ffffff42;
    background-color: #ffffff12;
}

.logo {
    float: right;
    display: block;
    width: 100px;
}

.logo img {
    display: block;
    width: 100%;
}

.hdr-nav {
    float: left;
    position: relative;
}

.hdr-nav li {
    float: right;
}

.hdr-nav li a {
    display: block;
    font-size: 16px;
    line-height: 28px;
    padding: 5px 10px;
}

.hdr-nav>li>a {
    margin: 0 6px;
}

.hdr-nav li.li-line {
    position: absolute;
    bottom: -20px;
    right: 0;
    height: 4px;
    width: 10px;
    z-index: 1;
    display: none;
}

.li-line u {
    margin: 0 auto;
    width: 20px;
    height: 6px;
    display: block;
    background-color: #fff;
    border-radius: 10px 10px 0 0;
}

/*===================================================================================================*/
.sect {
    padding: 70px 0;
    position: relative;
}

.sect- {
    position: relative;
}

.sect- .cntr,
.sect .cntr {
    position: relative;
    z-index: 3;
}

.btn {
    display: inline-block;
    line-height: 30px;
    padding: 8px 20px;
    font-size: 17px;
    border-radius: 50px;
}

.btn-rev {
    background-color: transparent !important;
    border: 1px solid #ffffff5c;
}

.box- {
    padding: 15px;
    border-radius: 20px;
    position: relative;
}

.grd- {
    margin: 0 -15px;
}

.grd->li {
    float: right;
    width: 50%;
    padding: 0 15px;
}

.grd-3>li {
    width: 33.333%;
}

.grd-4>li {
    width: 25%;
}

.grd-5>li {
    width: 20%;
}

.sect-title {
    margin-bottom: 40px;
}

.sect-title h2,
.sect-title h3 {
    margin: 0;
    font-weight: 900;
    font-size: 48px;
    line-height: 68px;
}

.sect-title h3 {
    font-size: 40px;
}

.sect-right {
    float: right;
    width: 40%;
}

.sect-left {
    float: left;
    width: 57%;
}

.sect-rev .sect-right {
    float: left;
}

.sect-rev .sect-left {
    float: right;
}

.shad- {
    box-shadow: 0px 0px 18px 0px rgba(0, 0, 0, .07);
}

.row- {
    margin: 0 -12px;
}

.wd-50p {
    padding: 0 12px;
    float: right;
    width: 50%;
}

.txt-cntr {
    text-align: center;
}

.more-btn {
    display: block;
    float: left;
    padding: 5px 0;
    font-size: 15px;
}

/*===================================================================================================*/

.sect-intro {
    height: 100vh;
    width: 100%;
    padding: 0;
}

.sect-intro::before {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    display: block;
    content: "";
    /* background-color: #00abff66; */
    z-index: 3;
}

.sect-intro video {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    position: absolute;
    z-index: 2;
    left: 0;
    top: 0;
}

.sect-intro-content {
    position: relative;
    z-index: 5;
    top: 50%;
    transform: translateY(-50%);
}

.s-intro-right {
    float: right;
    width: 52%;
}

.s-intro-right-txt {
    margin-bottom: 30px;
}


.sect-intro-content h1,
.sect-intro-content h2 {
    font-size: 76px;
    line-height: 89px;
    font-weight: 700;
    text-shadow: 0 2px 0 #111;
}

.inner .sect-intro-content h1,
.inner .sect-intro-content h2 {
    font-size: 38px;
    line-height: 40px;
}

.txt-- {
    display: inline-block;
    line-height: 30px;
    padding: 4px 12px 5px;
    border-radius: 44px;
    border: 1px solid #ffffff73;
    margin: 0 0 20px;
    font-size: 16px;
    position: relative;
    padding-right: 30px;
}

.txt--::before {
    position: absolute;
    display: block;
    right: 13px;
    top: 16px;
    width: 8px;
    height: 8px;
    background-color: #00adee;
    content: '';
    border-radius: 50%;
}

.intro-btns .btn {
    margin-left: 20px;
}

.s-intro-left {
    float: left;
    width: 45%;
}

.status-block {
    padding: 20px;
    border-radius: 30px;
    background-color: #00000021;
    width: 100%;
    float: right;
    margin-top: 200px;
    position: relative;
}

.status-block::before,
.status-block::after {
    position: absolute;
    top: 0;
    left: 60px;
    right: 60px;
    height: 1px;
    display: block;
    content: '';
    background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.97) 32%, rgba(255, 255, 255, 1) 33%, rgba(255, 255, 255, 1) 64%, rgba(255, 255, 255, 0) 100%);
    opacity: 0.7;

}

.status-block::after {
    top: auto;
    bottom: 0;
}

.st-items {
    margin: 0 -8px 25px;
}

.st-items li {
    width: 33%;
    float: right;
    padding: 0 8px;
}

.sect-intro-content li div {
    background-color: rgba(1, 174, 240, 0.53);
}

.st-items li strong {
    display: block;
    font-size: 40px;
    font-weight: 800;
    line-height: 41px;
    margin-bottom: 18px;
    color: #e7f7ff;
}

.st-items li strong i {
    font-style: normal;
}

.st-items li strong sup {
    display: inline-block;
    transform: translate(6px, 6px);
}

.st-items li span {
    display: block;
    font-size: 14px;
    line-height: 22px;
}

.st-txt {

    display: block;
    border: 1px solid #ffffff47;
    background: #ffffff12;
}

.st-txt p {
    margin: 0;
    font-size: 15px;
    line-height: 22px;
}

/*===================================================================================================*/
.sect-principles {
    background-color: #f9fdff;
    padding-top: 100px;
}

.sect-principles:before {
    position: absolute;
    display: block;
    content: '';
    top: 0;
    left: 0;
    right: 0;
    height: 250px;
    background: url(img/bgr-8.png) 0 center / 100% auto no-repeat transparent;
}

.sect-principles-title {
    margin-bottom: 50px;
}

.sect-principles-title-txt {
    float: right;
    width: 50%;
    margin-top: 156px;
}

.sect-principles-title-img {
    float: left;
    width: 48%;
    display: block;
}

.sect-principles-title-img img {
    display: block;
    width: 100%;
    height: auto;
    border-radius: 40px;
    border: 20px solid #ffffff54;
}

.sect-principles-items .box- {
    box-shadow: 0px 0px 15px 6px rgba(0, 0, 0, 0.07);
    background-color: #fff;
    overflow: hidden;

}

.sect-principles-items .box- div,
.sect-principles-items .box- h2 {
    position: relative;
    z-index: 2;
}

/* .sect-principles-items .box-::before {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    display: block;
    content: '';
    background: linear-gradient(to bottom, rgb(0, 173, 238) 0%, rgba(54, 190, 242, 0) 60%, rgba(255, 255, 255, 0) 100%);
    opacity: .5;
} */

.sect-principles-items .box- div {
    margin-bottom: 40px;
}

.sect-title .t- {
    font-size: 14px;
    display: block;
    margin-bottom: 10px;
}

.sect-principles-title .sect-title .t-,
.lts- {

    letter-spacing: 6px;
}

.ico- {
    float: right;
    display: block;
    width: 60px;
    height: 60px;
    text-align: center;
    border-radius: 14px;
    padding: 7px;
    /* background-color: #c8f0ff; */
}

.ico- img {
    width: 36px;
    display: block;
    margin: 0 auto;
    height: auto;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}

.sect-principles-items .box- div em {
    font-style: normal;
    font-size: 15px;
    display: block;
    float: left;
    letter-spacing: 1px;
    margin-top: 12px;
    color: #a0a0a0;
}

.sect-principles-items .box- h2 {
    font-size: 27px;
}

/*===================================================================================================*/
.sect-products,
.sect-news,
.sect-solutions {
    /* background-color: #f6fbfd; */
    background: linear-gradient(to bottom, rgb(234, 249, 255) 0%, rgb(246, 251, 253) 20%, rgb(246, 251, 253) 100%);
}

.sect-solutions .sect-img {
    display: block;
    position: relative;
    float: right;
    margin: 206px 0 0;
}

.bdrs-img img,
.sect-solutions .sect-img img {
    width: 100%;
    border-radius: 50px;
    border: 20px solid #d8f4ff;
}

.boxs- .ico- {
    margin-bottom: 30px;
}

.boxs- .box- {
    margin-bottom: 30px;
    min-height: 240px;
}

.boxs- .box- h2,
.boxs- .box- h3 {
    font-size: 24px;
    margin: 0 0 25px;
}

.boxs- .box- p {
    font-size: 15px;
    line-height: 26px;
    margin: 0;
}

.sect-news .txt-- {
    font-size: 13px;
    background: #f4f4f4;
}

.sect-products .sect-right {
    margin-top: 280px;
}

/*===================================================================================================*/
.sect-results-block,
.sect-cta-block {
    min-height: 300px;
    border-radius: 30px;
    padding: 50px 30px;
    background-color: #030b1f;
}

.sect-results-block .wd-50p {
    width: 45%;
}

.sect-results-block .wd-50p+.wd-50p {
    width: 55%;
}

.sect-results-block .st-items {
    margin-top: 60px;
}

.st-items.grd- li {
    width: 50%;
}

.sect-results-block .box- {
    background-color: rgba(0, 0, 0, 0.13);
    border: 1px solid rgba(255, 255, 255, 0.24);
}

.sect-results-block li:nth-child(1),
.sect-results-block li:nth-child(2) {
    margin-bottom: 24px;
}

/*===================================================================================================*/
.sect-parts .box- .txt-- {
    float: left;
    background-color: #f4f4f4;
    padding: 3px 27px 5px 10px;
    line-height: 24px;

}

.txt--- {
    display: block;
    min-height: 54px;
}

.sect-parts .box- .txt--:before {
    top: 12px;
}

.sect-parts .box- {
    margin: 10px 15px;
}

.sect-parts .grd- .box- {
    margin: 0;
}

/* .sect-parts:not(.sect-parts-1) .box- {
    min-height: 340px;
} */

.sect-parts .txt--+.clfx {
    clear: both;
}

.sect-parts .ico- {
    float: none;
    display: block;
    width: auto;
    height: 120px;
    /* margin-bottom: 30px; */
}

.sect-parts .ico- img {
    display: block;
    width: auto;
    height: auto;
    max-width: 98%;
    max-height: 98%;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}

.sect-parts h3 {
    margin: 0 0 20px;
    font-size: 20px;
}

.sect-parts .box- p {
    font-size: 15px;
    line-height: 24px;
    margin: 0;
    color: #a0a0a0;
}

.sect-parts .slick-dots {
    text-align: left;
    margin-left: 20px;
    width: auto;
}

.sect-parts .sect-right {
    margin-top: 30px;
}

/*=================================================*/
.sect-parts-1 .sect-right {
    margin-top: 60px;
}

.sect-parts-1 .ico- {
    margin-bottom: 0;
    background-color: #fff !important;
}

.home .sect-parts .box- {
    padding: 3px;

}

/*===================================================================================================*/
.sect-cta-block,
.sect-results-block {
    position: relative;
}

.sect-cta-block:before,
.sect-results-block::before {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    display: block;
    content: '';
    background: url(img/bgr-5.png) center bottom /auto auto no-repeat transparent;
    opacity: 0.8;
    border-radius: 30px;
}

.sect-results-block::before {
    background-position: center top;
}

.sect-cta-block>div,
.sect-results-block>div {
    position: relative;
    z-index: 3;
}

.sect-cta .sect-title h2 {
    font-size: 76px;
}

.sect-cta .sect-title-desc {
    color: #f2fcff;
    margin: 0 auto 30px;
    max-width: 800px;
}

.sect-cta .sect-title-desc+.sect-title-desc {
    color: #b1eeff;
}

.sect-cta .txt-- {
    padding: 1px 20px 2px;
    border-color: #7dd5e5;
    padding-right: 34px;
    margin-bottom: 40px;
}

.sect-cta .txt--::before {
    top: 12px;
    background-color: #fff;
}

.sect-cta-btns {
    margin: 0 auto;
    max-width: 660px;
    position: relative;
}

.btn-b {
    display: block;
    width: 280px;
    height: 56px;
    text-align: center;
    padding: 5px 20px;
    border-radius: 40px;
    line-height: 47px;
    font-size: 20px;
}

.goto--top {
    width: 56px;
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -28px;
    background-color: transparent !important;
    border: 1px solid #126da4;
}

.btn-b i {
    font-size: 18px;
}

.btn-b:not(.goto--top) i {
    transform: translateY(2px);
    margin-left: 3px;
}

.r- {
    float: right;
}

.l- {
    float: left;
}

.sect-results-block h2,
.sect-results-block p {
    text-align: justify;
}

/*===================================================================================================*/
.side-menu {
    position: fixed;
    z-index: 999999;
    right: 0;
    top: 0;
    bottom: 0;
    width: 100%;
    border-left: 1px solid #eee;
    background-color: #e7fbff;
    padding: 10px 0 50px;
    -webkit-transform: translateX(101%);
    -ms-transform: translateX(101%);
    transform: translateX(101%);
    opacity: 0;
    visibility: hidden;
    padding: 50px 10px 0;
}

.side-menu.side-menu-show {
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
    opacity: 1;
    visibility: visible;
}

.side-menu ul ul {
    display: none;
    list-style-type: none;
    padding: 0;
    margin: 0;
}

.side-menu ul {
    clear: both;
    max-height: 90%;
    overflow: auto;
}

.side-menu ul li {
    padding: 3px 0;
}

.side-menu ul ul li a {
    line-height: 23px;
}

.side-menu ul li:last-child {
    border-width: 0;
}

.side-menu ul a {
    display: block;
    padding: 6px 10px;
    line-height: 36px;
    font-size: 17px;
    background-color: #d8f9ff;
}

.side-menu ul a i.down-arrow {
    float: left;
    display: block;
    line-height: 36px;
    font-size: 19px;
}

.side-menu-toggle {
    display: block;
    float: left;
    width: 44px;
    height: 38px;
    border-radius: 3px;
    line-height: 38px;
    text-align: center;
    font-size: 28px;

}

.side-menu .side-menu-toggle {
    padding: 0;
    width: 50px;
    height: 50px;
    line-height: 50px;
    border-radius: 6px;
    font-size: 16px;
    float: none;
    margin: 0 auto 50px;
}

.side-menu ul a i {
    float: left;
    display: block;
    width: 36px;
    height: 36px;
    text-align: center;
    line-height: 36px;
    border-radius: 6px;
    font-size: 21px;
}

.side-menu li a i {
    font-size: 16px;
}

/*===================================================================================================*/
.s-footer {
    position: relative;
    padding: 70px 0;
    background-color: #3098ff;

}

.s-footer::before {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    display: block;
    content: '';
    background: url(img/bgr-3.png) 0 center /100% auto no-repeat transparent;
    opacity: 0.4;
}

.foot-in {
    padding: 60px 40px;
    border-radius: 40px;
    border: 1px solid #ffffff42;
    position: relative;
    z-index: 3;
    background: #00000026;
}

.fot-box {
    float: right;
    width: 40%;
    padding: 0 20px;
}

.fot-box h3 {
    font-size: 21px;
    font-weight: 700;
    margin: 0 0 40px;
}

.fot-box-about h3 {
    font-size: 36px;
    line-height: 46px;
    margin-bottom: 30px;
}

.fot-box-links {
    width: 30%;
}

.fot-box-links a {
    display: block;
    line-height: 30px;
    padding: 5px 15px;
    border: 1px solid #0000002b;
    background: #0000001a;
    border-radius: 6px;
    margin-bottom: 10px;
    font-size: 17px;
}

.fot-box-links-1 ul {
    margin: 0 -5px;
}

.fot-box-links-1 li {
    float: right;
    width: 50%;
    padding: 0 5px;
}

.fot-box-links i {
    float: left;
    font-size: 15px;
    margin-top: 7px;
}

.fot-box-links-2 i {
    font-size: 17px;
}

.fot-box .btn {
    margin-left: 15px;
    margin-bottom: 12px;
}

.gototop {
    position: fixed;
    right: 50px;
    bottom: 30px;
    display: block;
    width: 44px;
    height: 44px;
    padding: 0;
    text-align: center;
    font-size: 18px;
    line-height: 44px;
    border-radius: 50%;
    z-index: 99;
    opacity: 0;
    visibility: hidden;
}

.gototop-show {
    opacity: 1;
    bottom: 60px;
    visibility: visible;
}

#page-loader {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #00adee;
    z-index: 9999;
    display: flex;
    align-items: center;
    justify-content: center;
}

.loader {
    width: 60px;
    height: 60px;
    border: 3px solid #84d9f9;
    border-top: 3px solid #0d6180;
    border-radius: 50%;
    animation: spin 1s linear infinite;
}

@keyframes spin {
    100% {
        transform: rotate(360deg);
    }
}



/*===================================================================================================*/
.inner .sect-intro {
    height: auto !important;
    min-height: auto !important;
    padding: 150px 0 50px !important;
    position: relative;
    text-align: center;
    background: url(img/bgr-9.png) 0 center / cover no-repeat #67aed2;

}

.inner .sect-intro::before {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    display: none;
}

.inner .sect-intro-content {
    position: static !important;
    transform: translateY(0);
}

.page-content {
    padding: 40px 0;
}

/*-------------------------*/

span.contact-btn+em {
    position: relative;
    z-index: 4;
    display: block;
    font-style: normal;
    letter-spacing: 2px;
}

.contact--btn {
    max-width: 300px;
}

.home-contant-form {
    margin: 0 auto;
    max-width: 600px;
}

.home-contant-form input,
.home-contant-form textarea {
    font-family: cairo;
    font-weight: 600;
}

.inpt-row {
    margin-bottom: 5px;
    position: relative;
}

.inpt-row i {
    position: absolute;
    z-index: 3;
    top: 14px;
    right: 6px;
    font-size: 21px;
    opacity: .7;
}

.inpt-row i.la-phone,
.inpt-row i.la-envelope {
    right: auto;
    left: 6px;
}

.home-contant-form input,
.home-contant-form textarea {
    width: 100%;
    border-width: 0 !important;
    height: 48px;
    font-size: 18px;
    /* color: #fff; */
}

.home-contant-form input,
.home-contant-form textarea,
.home-contant-form .recaptcha {
    padding: 8px 10px;
    background-color: rgba(255, 255, 255, .7);
    border-radius: 4px;
    display: block;
}

.home-contant-form .recaptcha {
    margin-bottom: 8px !important;
}

.home-contant-form textarea {
    height: 120px;
}

.home-contant-form input:focus,
.home-contant-form textarea:focus {
    outline: none;
    border-width: 0;
}

.home-contant-form .recaptcha span>div {
    margin: 0 auto;
}

.wpcf7-form-control-wrap.recaptcha {
    display: none;
}

/*-------------------------*/
.inner .sect-contact {
    background-color: #e6f4ff;
}


.ordr-it {
    margin-top: -60px !important;
}

.ordr-it>li {
    min-height: 120px;
    position: relative;
    z-index: 2;
    margin-bottom: 30px;
}

.ordr-it>li:after {
    clear: both;
    content: '';
    display: block;
}

.ordr-it>li i {
    display: block;
    width: 72px;
    height: 72px;
    border-radius: 12px;
    text-align: center;
    line-height: 56px;
    font-size: 31px;
    position: relative;
    margin: 0 auto;
}

.ordr-it>li i {
    background-color: #D9EBF2;
}

.ordr-it>li i img {
    margin: 0 auto;
    display: block;
    width: 48px;
    max-height: 48px;
    height: auto;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    z-index: 3;
}

.t-cont {
    display: block;
    background-color: #fff;
    padding: 20px;
    text-align: center;
    border-radius: 20px;
    height: 190px;

}

.ordr-it>li h2 em {
    font-style: normal;
}

u {
    text-decoration: none;
}

.accordion- li {
    position: relative;
    margin-bottom: 20px;
    background-color: #fff;
    padding: 16px;
    border-radius: 20px;
    box-shadow: -2px 0px 11px 0px rgba(111, 50, 15, 0.1);
    padding-left: 40px;
}

.accordion- li h3 {
    margin: 0;
}

.accordion- li h3 a {
    display: block;
    font-size: 18px;
    font-weight: 400;
}

.accordion- li h3 a i {
    position: absolute;
    top: 11px;
    left: 10px;
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    -moz-transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

.accordion- li.active h3 a i {
    transform: rotate(540deg);
    border-radius: 25px;
}

.accordion- li.active,
.accordion- li.active h3 a i {
    border-radius: 25px;
}

.ac-in>div {
    padding: 8px 0;
    font-size: 16px;
}

.sect-faq {
    background-color: #f9f9f9;
}

/* .sect-faq .sect-img img {
    max-width: 300px;
    width: auto;
} */
.sect-faq .sect-img img {
    width: 100%;
    border-radius: 50px;
    border: 20px solid #d8f4ff;
}

.sect-img img {
    display: block;
    margin: 0 auto;
    max-width: 100%;
}

.btn-2,
.btn-3 {
    display: block;
    margin: 0 auto !important;
    max-width: 200px;
    text-align: center;
    padding: 13px 20px;
    border-radius: 33px;
}

.contact-items {
    margin: 0 auto;
    max-width: 300px;
}

.contact-items .btn {
    display: block;
    margin-bottom: 12px;
    text-align: center;
    font-size: 30px;
    line-height: 30px;
    padding: 10px 20px;
    direction: ltr;
}

.contact-items .btn i {
    font-size: 20px;
}

.cl- p {
    margin: 0;
    font-size: 16px;
    line-height: 23px;
    text-align: center;
    padding: 0 15px;
}


.about-box {
    padding-top: 40px;
}

.about-box,
.about-box p {
    font-size: 19px;
    line-height: 30px;
}

.about-box ul {
    margin: 0;
    padding: 20px 0 0;
    list-style-type: none;
}

.about-box ul li {
    float: right;
    width: 32%;
    height: 44px;
    line-height: 44px;
    padding-left: 10px;
    margin-bottom: 20px;
    background: #e3f2f9;
    margin: 0 0 10px 1%;
    border-radius: 40px;
}

.about-box ul li i {
    display: block;
    float: right;
    width: 44px;
    height: 44px;
    line-height: 44px;
    font-size: 21px;
    border-radius: 50%;
    text-align: center;
    background-color: #c0eafd;
    margin-left: 12px;
}

.about-box ul li span {
    display: block;
    float: right;
    margin-right: 12px;
    padding-top: 8px;
}

.about-box ul li u {
    float: left;
    margin-top: 14px;
}


em {
    font-style: normal;
}

#dc-result-1,
.wp24-dc form {
    margin: 0 auto;
    max-width: 530px;
}

.wp24-dc form {
    padding: 6px;
    background-color: #ceeaff;
    border-radius: 9px;
}

.wp24-dc form:after {
    display: block;
    content: '';
    clear: both;
}

.wp24-dc form>div,
.wp24-dc .dc-form>div {
    display: block !important;
}

.wp24-dc form div *,
.wp24-dc .dc-form div * {
    display: block !important;
    float: right !important;
    height: 42px;
    line-height: 42px;
    padding: 0 7px;
    border-radius: 6px;
}

.wp24-dc form div select {
    width: 100px;
}

.wp24-dc form select,
.wp24-dc .dc-form select {
    margin: 0 !important;
    background-color: #fff;
}

#dc-form-1 input[type=submit] {
    display: block;
    float: left !important;
    width: 70px;
}

.page-template-page-about .sect-4 .sect-img {
    display: none;
}

.page-template-page-about .sect-4 .sect-content {
    float: none;
    width: auto;
    padding: 0;
}

.about-box h3,
.about-box h4 {
    margin: 0;
    padding: 80px 0;
    text-align: center;
    font-size: 38px;
    line-height: 44px;
    background: url(img/etmam-logo-cercle.png) center center / auto 100% no-repeat transparent;
}

/*========================================================================*/


.pdcts-slider .slick-arrow {
    position: absolute;
    border-radius: 12px;
    display: block;
}


.pdcts-slider .slick-arrow {
    width: 44px;
    height: 44px;
    top: 50%;
    left: -60px;
    padding: 0;
    margin-top: -33px;
    background-color: #e3e3e3;
    font-size: 22px;
}

.pdcts-slider .slick-next {
    left: auto;
    right: -60px;
}

.pd-box {
    border: 1px solid #ddd;
    background-color: #ececec;
    margin: 0 10px;
    position: relative;
    overflow: hidden;
}

.pd-img {
    display: block;
    height: 260px;
    height: 300px;
    padding: 20px;
}

.pd-img img {
    z-index: 2;
    max-width: 100%;
    width: 100%;
    max-height: 100%;
    display: block;
    margin: 0 auto;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}

.pager- {
    text-align: center;
}

.pager- li {
    display: inline-block;
    margin: 0 2px;
}

.pager- a,
.pager- span {
    display: inline-block;
    line-height: 40px;
    padding: 0 2px;
    height: 40px;
    min-width: 40px;
    border-radius: 3px;
}

.pager- a:hover {
    opacity: 0.7;
}


.products-page-tax {
    text-align: center;
    display: inline-block;
    margin: 0 auto 40px;
    padding: 2px;
    border: solid 1px #ececec;
    border-radius: 55px;
}



.products-page-tax li {
    margin: 0 2px;
    display: inline-block;
}

.products-page-tax li:nth-child(1) {
    margin-right: 0;
}

.products-page-tax li:last-child {
    margin-left: 0;
}

.products-page-tax a {
    min-width: 140px;
    display: block;
    white-space: nowrap;
}

.archive .grd->li {
    margin-bottom: 30px;
}

.prdct-desc .sect-right {
    width: 30%;
}

.prdct-desc .sect-left {
    width: 68%;
}

.pdct-img img {
    height: auto;
    width: 100%;
    border-radius: 30px;
}

.s-thumb {
    display: block;
    line-height: 1px;
    /* height: 212px; */
    max-height: 212px;
    position: relative;
    overflow: hidden;
    margin-bottom: 10px;
}

.s-thumb::before {
    position: absolute;
    z-index: 3;
    display: block;
    content: '';
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    border-radius: 20px;
    background-color: #25afbe;
    opacity: .2;
}

.s-thumb img {
    width: auto;
    max-width: 100%;
    height: auto;
    margin: 0 auto;
    display: block;
    max-height: 250px;
    /* position: relative;
    top: 50%;
    transform: translateY(-50%); */
    border-radius: 20px;
}

.arch-srvs-it li .h3 {
    display: block;

    height: 60px;
    overflow: hidden;
    text-align: center;
}

.arch-srvs-it li .h3 h3 {
    margin: 0;
    padding: 0;
    font-size: 21px;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}

/*===================================================================================================*/
.no-img-avlbl {
    display: block;
    background-color: #ececec;
    border-radius: 20px;
    position: relative;
    height: 100%;
    opacity: 0.7;
}

/* .products{

} */
.thumbs-box .ico- img {
    display: block;
    height: auto;
    max-height: 100px;
    max-width: 200px;
    width: auto;
}

.thumbs-box .ico- {
    height: 150px;
    float: none;
    width: auto;
}

.home .thumbs-box .ico- {
    height: 100px;

}

/*===================================================================================================*/
.inner .sect-title h2,
.inner .sect-title h3 {

    font-size: 35px;
    line-height: 48px;
}

/* .sect-intro-page-nav
.sect-intro-page-nav h1 {
    float: right;
}

.sect-intro-page-nav-img img {
    display: block;
    float: left;
    width: 300px;
    height: 150px;
    border-radius: 25px;
    border: 8px solid rgba(255, 255, 255, .5);
} */
.about-box--txt {
    font-size: 27px;
    margin: 0 auto;
    text-align: justify;
    float: right;
    width: calc(100% - 340px);
}

.abt-box-mg {
    float: left;
    width: 280px;
}

.abt-box-mg img {
    width: auto;
    max-width: 100%;
    height: auto;
    max-height: 400px;
}

/*================================================== //inner =================================================*/

/*===================================================================================================*/
/*===================================================================================================*/
/*===================================================================================================*/
.btn,
.hdr-nav li a {
    font-family: "Tajawal", sans-serif;
}

.btn:hover {
    transform: scale(1.1);
}

/*===================================================================================================*/
.home-contant-form input[type="submit"],
.pager- .active a,
.btn,
.bgr-1,
.slick-dots .slick-active button {
    background-color: #00adee;
}

.bgr-sky {
    background: #e3f3ff;
}


.bgr-gray-3 {
    background-color: #dfdddc;
}

.pager- a,
.bgr-gray-2 {
    background-color: #f0f0f0;
}


.color-1,
a.color-1,
a.btn-rev,
a {
    color: #00adee;
}

.color-2 {
    color: #0098d2;
}

.pager- .active a,
header .side-menu-toggle,
.sect-cta .sect-title-desc .color-1,
.fot-box .btn,
.fot-box,
.fot-box h3,
.color-w,
.intro-btns a.btn,
.btn,
.hdr-nav li a,
.sect-intro-content {

    color: #fff;

}

.sect-intro-content h2 {
    color: #bafff5;
}

.boxs- .box- p {

    color: #999;
}

.bgr-w {
    background-color: #fff;
}

/*===================================================================================================*/
@media screen and (max-width: 1880px) {
    .sect-principles-items .box- h2 {
        font-size: 24px;
    }

    .sect-products .sect-right {
        width: 400px;
    }

    .sect-products .sect-left {
        width: calc(100% - 430px);
    }

    .sect-products .box- h2 {
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        font-size: 22px;
    }

    .st-items li span {

        min-height: 40px;
    }

    .fot-box-links-1 {
        width: 36%;
    }

    .fot-box-links-2 {
        width: 24%;
    }

    .fot-box-links h3 {
        font-size: 18px;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
    }
}

@media screen and (max-width: 1600px) {
    .cntr {
        max-width: 82%;
    }

    .sect-title h2,
    .sect-title h3 {
        font-size: 46px;
    }
}

@media screen and (max-width: 1440px) {
    .sect-principles-items .box- h2 {
        font-size: 18px;
    }

    .sect-products .box- h2 {

        font-size: 20px;
    }

    .fot-box-links-wrap {
        float: right;
        width: 60%;
    }

    .fot-box-links {
        float: none;
        width: auto;
        clear: both;
    }

    .fot-box-links-1 {
        margin-bottom: 25px;
    }

    .fot-box-links-2 ul {
        margin: 0 -5px;
    }

    .fot-box-links-2 li {
        float: right;
        width: 50%;
        padding: 0 5px;
    }

}

@media screen and (max-width: 1350px) {
    .cntr {
        max-width: none;
        padding: 0 30px;
    }

    .grd- .boxs- .box- h2,
    .grd- .boxs- .box- h3 {
        font-size: 20px;
        line-height: 28px;
    }
}

@media screen and (max-width: 1230px) {
    .cntr {
        padding: 0 12px;
    }


    .st-items li strong {
        font-size: 31px;
        line-height: 31px;
        margin-bottom: 8px;
    }

    .sect-products .sect-right,
    .sect-products .sect-left {
        width: auto;
        float: none;
        margin-top: 0;
    }

    .sect-products .sect-right {
        margin-bottom: 40px;
        text-align: center;
    }

    .sect-products .sect-left {
        margin: 0 auto;
        max-width: 820px;
    }

    .sect-results-block .sect-title h2,
    .sect-results-block .sect-title h3 {

        font-size: 38px;
        line-height: 56px;
    }

    .sect-results-block .sect-title-desc {
        font-size: 17px;
    }

    .grd-3 {
        margin: 0 auto;
        max-width: 800px;
    }

    .grd-3>li {
        width: 50%;
    }

    .sect-title,
    .sect-title .txt--,
    .sect-title-desc {
        text-align: center;
    }

    .s-footer::before {
        background-size: cover;
    }

}

@media screen and (max-height: 720px) {
    .sect-intro-content {
        transform: translateY(0);
        top: 170px;
    }

    .status-block {

        margin-top: 120px;
    }
}

@media screen and (max-width: 1024px) {
    .grd-4 {
        margin: 0 auto;
        max-width: 800px;
    }

    .grd-4>li {
        width: 50%;
        margin-bottom: 30px;
    }

    .sect-principles-items {
        max-width: 600px;
    }

    .sect-title h2,
    .sect-title h3 {
        margin: 0;
        font-weight: 900;
        font-size: 38px;
        line-height: 54px;
    }

    .about-box--txt {
        font-size: 22px;

    }
}

@media screen and (max-width: 990px) {

    .s-intro-right,
    .s-intro-left {
        float: none;
        width: auto;
    }

    .sect-intro {

        min-height: 960px;
    }

    .hdr-nav {
        display: none;
    }

    .sect-intro-content {
        position: relative;
        z-index: 5;
        top: 200px;
        transform: translateY(0);
    }


    .s-intro-right-txt,
    .intro-btns {
        text-align: center;
        margin-bottom: 40px;
    }

    .intro-btns {
        margin-bottom: 33px;
    }

    .status-block {
        margin: 0 auto;
        max-width: 600px;
        float: none;
    }

    .sect-principles::before {

        height: 133px;
        background-size: cover;
    }

    .sect-principles {
        padding-top: 50px;
    }

    .sect-principles-title-img {
        float: none;
        width: 400px;
        display: block;
        margin: 0 auto 44px;
        display: block;
    }

    .sect-principles-title-img img {
        border-width: 8px;
    }

    .sect-principles-title-txt {
        float: none;
        width: auto;
        margin: 0 auto 40px;
        max-width: 700px;
        text-align: center;
    }

    .sect-right,
    .sect-left {
        float: none !important;
        margin: 0 auto;
        max-width: 700px;
        width: auto !important;
    }

    .pdct-img img {
        display: block;
        margin: 0 auto 30px;
        max-width: 280px;
    }

    .sect-parts .sect-right {
        margin-top: 0;
    }

    .sect-solutions .sect-img {
        margin: 0 auto 40px;
        float: none;
        max-width: 400px;
    }

    .bdrs-img img,
    .sect-solutions .sect-img img {
        border-width: 10px;
    }

    .boxs- .box- h2,
    .boxs- .box- h3 {
        font-size: 18px;
    }

    .wd-50p {
        width: auto !important;
        float: none;
    }

    .fot-box,
    .fot-box-links-wrap {
        float: none !important;
        width: auto !important;
    }

    .fot-box-about {
        margin-bottom: 35px;
    }

    .fot-box-links h3 {
        margin-bottom: 30px;
        font-size: 24px;
    }

    .sect-faq .sect-img {
        display: none !important;
    }

    .sect-faq .sect-img img {
        border-width: 7px;
    }
}

@media screen and (min-width: 990px) {
    .side-menu-toggle {
        display: none;
    }
}


@media screen and (max-width: 860px) {
    .sect {
        padding: 40px 0;
    }

    .sect-faq .sect-img {
        margin-bottom: 44px;
    }

    .sect-faq .sect-img img {
        max-width: 100%;
    }

    .abt-box-mg {
        float: none;
        width: 190px;
        margin: 0 auto 30px;
        display: block;
    }

    .about-box--txt {
        width: auto;
        float: none;
        text-align: center;
    }

    .contact-items {
        margin-bottom: 30px;
    }
}

@media screen and (max-width: 690px) {
    .grd->li {
        float: none !important;
        width: auto !important;
        margin: 0 auto 30px;
        max-width: 500px;
    }

    .s-thumb {
        max-height: 222px;

    }

    .sect-results-block li {
        margin-bottom: 10px !important;
    }

    .parts-slider-2 .box- {
        margin: 0 auto 25px;
        max-width: 400px;
    }

    .sect-parts .slick-dots {
        margin: 0;
        text-align: center;
    }

    .sect-intro-content h1,
    .sect-intro-content h2 {
        font-size: 32px;
        line-height: 34px;
    }
}

@media screen and (max-width: 560px) {
    .fot-box-links-1 li {
        float: right !important;
        width: 100% !important;
    }

    .fot-box-links a {
        display: block;
        text-overflow: ellipsis;
        overflow: hidden;
    }

    .sect-intro-content {
        top: 140px;

    }

    .intro-btns .btn {
        display: block;
        margin: 0 auto 22px;
        max-width: 300px;
    }
}

@media screen and (max-width: 470px) {

    .foot-in {
        padding: 25px 5px;

    }

    .st-items li strong {
        font-size: 23px;
        line-height: 26px;

    }

    .s-intro-left .box- {
        padding: 9px;

    }
}

@media screen and (max-width: 360px) {
    .st-items li {
        padding: 0 5px;
    }
}